Bug 487070 - (CVE-2006-3467) CVE-2006-3467 freetype: integer overflow vulnerability due to incomplete fix for CVE-2006-1861
CVE-2006-3467 freetype: integer overflow vulnerability due to incomplete fix ...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
http://web.nvd.nist.gov/view/vuln/det...
impact=moderate,source=redhat,reporte...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-23 18:53 EST by Vincent Danen
Modified: 2016-03-04 07:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-22 11:28:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2009-02-23 18:53:07 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2006-3467 to the following vulnerability:

Name: CVE-2006-3467
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3467
Assigned: 20060710
Reference: URL: http://www.securityfocus.com/archive/1/archive/1/451426/100/200/threaded
Reference: MISC: http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=190593

Integer overflow in FreeType before 2.2 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a crafted PCF file, as demonstrated by the Red Hat
bad1.pcf test file, due to a partial fix of CVE-2006-1861.
Comment 2 Vincent Danen 2010-12-22 11:28:19 EST
This was addressed via:

Red Hat Enterprise Linux version 2.1 (RHSA-2006:0500 (freetype)	and RHSA-2006:0635 (XFree86))
Red Hat Enterprise Linux version 3 (RHSA-2006:0500 (freetype) and RHSA-2006:0635 (XFree86))
Red Hat Enterprise Linux version 4 (RHSA-2006:0500 (freetype) and RHSA-2006:0634 (xorg-x11))

Note You need to log in before you can comment on or make changes to this bug.